<?php
$z[0]=Array("field","禹庙,禹庙介绍,华容县旅游,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于离县城15公里的南山主峰（禹山），创建年月无考。相传大禹治水曾登此山。庙宇宏伟，前后三进。庙东月文昌阁，民国以前历代都有国祭。民国初，山上仍古柏苍松，为华容县八景之一。民国32年（1943），日军纵火焚庙，占作据点，后未修复。,禹庙,禹庙简介,华",69,352);
$z[1][4]['name']="description";
$z[2]=Array("field","禹庙_华容县禹庙旅游",354,411);
$z[2][4]['name']="title";
$z[3]=Array("field","",413,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","",495,535);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于离县城15公里的南山主峰（禹山），创建年月无考。相传大禹治水曾登此山。庙宇宏伟，前后三进。庙东月文昌阁，民国以前历代都有国祭。民国初，山上仍古柏苍松，为华容县八景之一。民国32年（1943），日军纵火焚庙，占作据点，后未修复。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",537,863);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029302OQ310-320S.gif",865,950);
$z[7][4]['name']="litpic";

?>